<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Dictionary Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Dictionary Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Dictionary Search tool allows users to browse the dictionary network
            </p>
            <p class="noindent">
              <a class="external-link" href="http://www.woerterbuchnetz.de/" rel="nofollow"><span class="cmtt-10x-x-109">http://www.woerterbuchnetz.de</span></a>
            </p>
            <p class="noindent">
              at the Center for Digital Humanities at the University of Trier. The following dictionaries may be browsed:
            </p>
            <ul class="itemize1">
              <li class="itemize">General dictionaries: German Dictionary by Jacob and Wilhelm Grimm; Grammatical-Critical Dictionary of the High German Dialect by Johann Christoph Adelung
              </li>
              <li class="itemize">Author’s dictionaries: Goethe Dictionary
              </li>
              <li class="itemize">Dialect dictionaries: Dictionary of the Alsatian Dialect by Ernst Martin and Hans Lienhart; Dictionary of German-Lorrainese Dialects by Ferdinand Follmann; Dictionary of the Palatine Dialect by Ernst Christmann et al.; Rhenish Dictionary; Supplement to the Rhenish Dictionary
              </li>
              <li class="itemize">Middle High German dictionaries: Middle High German Dictionary by Matthias Lexer; Middle High German Dictionary by Georg Friedrich Benecke, Wilhelm Müller and Friedrich Zarncke; Supplement to the Middle High German Dictionary by Matthias Lexer
              </li>
              <li class="itemize">Luxembourgian dictionaries: Luxembourgian Dictionary, Dictionary of the Luxembourgian colloquial speech; Dictionary of the Luxembourgian dialect
              </li>
            </ul>
            <div class="noprint">
              <p class="itemize"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Dictionary-Search_7439431.html" rel="nofollow">Open the Dictionary Search</a>
                </li>
                <li>
                  <a href="Dictionary-Search-Perspective_7439433.html" rel="nofollow">Dictionary Search Perspective</a>
                </li>
                <li>
                  <a href="Dictionary-Search-View_7439437.html" rel="nofollow">Dictionary Search View</a>
                </li>
                <li>
                  <a href="Dictionary-Search-Results-View_7439439.html" rel="nofollow">Dictionary Search Results View</a>
                </li>
                <li>
                  <a href="Dictionary-Grid-View_7439441.html" rel="nofollow">Dictionary Grid View</a>
                </li>
                <li>
                  <a href="Using-Dictionary-Search_9012016.html" rel="nofollow">Using Dictionary Search</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Dictionary-Search-with-Other-Components_7439443.html" rel="nofollow">Interaction of the Dictionary Search with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
